body {
	background-color: #EEE;
		background: url(../images/state-secrets/tna-state-secrets-bg.jpg) no-repeat 0px -90px;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.breather a:link,.breather a:active, .breather a:focus, .breather a:visited{

	text-decoration:none;
}
.breather a:hover{
	text-decoration:underline;

}
.breather a img, .breather img {
	display: block !important;
margin: 0 0 0 0 !important;
}

.breather p {
display: block;
color:#333 !important;
}
a.button:hover {
	background: #FCE45C;
	color: #000 !important;
	text-decoration: underline;
	border: none;
}
li:first-of-type{
padding-top:.4em;
}
ul.triplets li:first-of-type {
	padding-top: 0;
}
}
#breadcrumb span {
padding: 0.5em;
width:auto;
}
.no-bg a:link, .no-bg a:visited, .no-bg a:active, .no-bg a:focus{
color:#FCE45C ;
text-decoration:none;
}
.no-bg a:hover{
color:#FCE45C ;
text-decoration:underline;
}

.no-bg h3 a:link, .no-bg h3 a:active, .no-bg h3 a:visited, .no-bg h3 a:focus{
color: #FCE45C;

}
.no-bg h3 a:hover{
color:#FCE45C ;
text-decoration:underline;
}

.no-bg p a:focus, .no-bg ul a:focus, .no-bg h3 a:focus {
	color:#000;
}
.introduction a:link, .introduction a:visited, .introduction a:active, .introduction a:focus{

text-decoration:none;
}
.introduction a:hover{

text-decoration:underline !important;
}
#section-image-options{
color:#fff;
font-size:0.9em;
display:block;
text-align:right;
float:right;
}
#section-image{
float:right;
}
.inline, .inline a:link, .inline a:active, .inline a:visited{
color:#000;
}
.seventy{

	width:100%;
}

h1{
	color: #000;
	font-size: 32pt;
	line-height: 1em;
	background-color: white;
	padding: 14px;
	border: 2px solid black;
}

a  > .image-container  >  h2  >  span  >  span{
	background-image: url("../images/global/icon-24-heading-link.png");
	padding-right: 32px;
}
.image-container > h2 > span > span{
		background-image:none;
}

#breadcrumb > span{
	padding: 0.5em;
	width:auto;
	background-color: rgba(0, 0, 0, 0.5);
}

#breadcrumb {
	color: #eee;
}

#breadcrumb a {
	color: #fbe2bc;
}


.minboxText-img h3 {
	color:#fff;
}
.minboxText{
padding:0px;
line-height: 150%;
    margin: 0px;
}
.minboxText a:link, .minboxText a:active, .minboxText a:visited, .minboxText-img ul li a{
	color: #FCE45C !important;
}
 .minboxText a:hover{
		color: #FCE45C !important;
		text-decoration:underline;
 }
.minboxText ul li, .minboxText-img ul li{
color:#fff;
}
.majboxText ul li, .minboxText-img ul li{
width:100%;
}
.pictorial-list h3, .pictorial-list h3 a:link , .pictorial-list h3 a:visited{
    font-size: 1em !important;
	text-decoration:none;
	color:#000 !important;

}
.pictorial-list h3 a:hover, .pictorial-list a:hover{
text-decoration:underline;
color:#000 !important;
}
.pictorial-list div a, .pictorial-list div.has-background {
display: block;
height: 180px;
}


ul.documents	{
	list-style-type: none;
	padding: 0;
	margin: 0 0 1em 0;
}
ul.documents li	{
	width: auto;
	padding: 0.8em 0 0;
	color: #666;

}
ul.documents li	a {
	color: #405480;
	padding-right: .5em;
	margin-right: 0.35em;
	font-size: 1.25em;
}


.bg-colour p {
	color: #333 !important;
}


.box-link{
height:auto;
min-height:inherit;
}


.no-bg {
	background-color: transparent !important;
}

.snbox {
	background-color: transparent;
	position:absolute;
}

.image-container {
background-color: transparent !important;
}


.sign-up {
	float: left;
	background: #fff;
	opacity: 0.9;
	position: absolute;
	bottom: 0;
}

.height {
	min-height: 500px;
}


.heading-holding-banner {
    background:transparent !important;

}


.cookieNotice a {
	color: #405480;
}

.entry-meta {
	color: #ccc;
}

/** form elements **/

label {
    padding-top: 0.2em;
    display: block;
    width: 100%;
	color:#fff;
	padding-bottom:5px;
}


.width-half {
    width: 60%;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
.subheading{
clear:both;
}
.subheading span {
    line-height: 175%;
	font-size: 1em;
}
.subheading span a:link{

}
a.call-to-action-link, a.call-to-action-link-left {
    background: none repeat scroll 0 0 #009999 !important;
    color: #FFFFFF !important;
    text-decoration: none;
}
a.call-to-action-link, a.call-to-action-link-left {
    border: 0 none;
    float: left;
    font-size: 1em;
    line-height: 130%;
    margin: 0 0 10px 0px;
    padding: 0.5em;
    text-decoration: none;
    transition: background-color 180ms linear 0s;
}
.secondary {
margin: 0 0 2% 0 !important;
width: 100% !important;
}

/* Social media sprite */
.media-sprite {
	width: 121px;
	height: 121px;
	margin: 5px auto 5px auto;
	cursor: pointer;

}
/* Text that appears next to sprite icons */
.media-sprite-text {
	font-size: 1.3em;
	width: 100%;
	font-family: 'Bitter', sans-serif;
}
.center > div {
	background-color: rgba(255, 255,255, 0.5) !important;
	text-align: center;
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
.center > div p {
	text-align: center;
}


/** additional styles**/

.bbc-logo{

	position:absolute;
	top:0px;
	right:0px;
}

.intro-margin{

	margin-top:100px
}
.dark-grey{

	color:#cdcdcd;
}
.grey-bg{
background-color:#eee;

}
.light-grey-border{

border:1px solid #e1e2e2;
margin:0px;
padding:0px;
}

.dark-grey-bg{

	background-color: #cdcdcd;
}

.dark-grey-bottom-border{
border: none;

}
.dark-grey-border{

border: none;
}

.yellow-bg{


	background-color:#FCE45C;
}
.yellow-bottom-border{
border-bottom:5px solid #cdcdcd;

}
.tna-bg{
	width:100%;
	background: url(../images/state-secrets/tna-state-secrets-foyer-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height:660px;
	overflow:hidden;
}
.tna-bg .breather h2{

	color:#fff;
	font-size:32pt;
	line-height: 1em;
	margin-bottom:5px;
}
.tna-bg .breather{
	max-width: 1240px;
	width:94%;
padding-top:20%;
 margin-left: auto;
    margin-right: auto;
}
.tna-bg .breather a:link, .tna-bg .breather a:visited, .tna-bg .breather a:active, .tna-bg .breather a:focus{

	text-decoration: none;
}
.tna-bg .breather a:hover{

	text-decoration: underline;
}

.outline{
	border:1px solid #000;
	 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

.outline img{

	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}
.twitter-timeline{
width:100% !important;
min-height:700px;

}
.reveal-button {
    color: #FFF;
    padding: 0.5em;
position:relative;
top:-10px;
width:100%;
}

#document-toggle{
	display:none;
}
.document-box{
margin-bottom:15px;
padding:0px;
     min-width:310px;
}
.bxslider{
width:635px;
height:205px;
}
 #slider-next,  #slider-prev{
display:none;
 	position:relative;
 	top:80px;
 }
 #slider-next{
float:right;
text-align: left;
right:20px;
}
#slider-prev{
float:left;
left:20px;
}
#document-loader, #document-placeholder{
	display: block;
width:100%;
min-height: 400px;
height:auto;
}

#document-loader{
display:none;
}
.document-viewer{

width:100%;
min-height: 800px;
height:auto;
}


.document-main{
display: block;
	width:100% !important;
	min-width:300px;
	min-height:200px;
	height:auto;
	background-size:0%;

}
.document-details{
position: relative;
width:100%;
height:auto;
min-height:600px;
padding:10px;
display: inline-block;
margin-right: auto;
margin-left: auto;
border:0px;
	 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
background: rgba(0, 0, 0, 0.75);
}
.document-details img{
	width:100%;
	max-width:175px;
}
.document-thumb{
width:100%;
float:left;
text-align: center;
height:auto;
max-height: 320px;
clear:both;
}
.document-thumb-view{
width:100%;
max-height: 290px;
overflow:hidden;
}
.document-description{
width:90%;
float:right;
padding:10px;
}
.document-navigation{
width:100%;
min-height:200px;
	height:auto;

}
.document-description p, .document-description b{

	color:#fff !important;
}
.document-intro{
width:100%;
float:left;
padding:10px;
min-height:200px;
	height:auto;
}
.document-intro h2{
	margin:0px !important;
}
.document-slides{
width:100%;
float:left;
height:205px;
padding-top:2%;
height:auto;
display: inline-block;
box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
.document-slides{
float:left;

}
.document-slides ul li{
list-style: none;
display: inline-block;
margin-left:10px;
}
.document-slide-arrows{
	width:55px;
	height:205px;
	padding:75px 5px 5px 10px;
	 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  z-index: 2000;
  cursor: pointer;
}

.document-slide-arrow-left{
width:35px;
height:56px;
background: url(../images/state-secrets/tna-state-secrets-arrows-sprite.png);
background-repeat:no-repeat;
background-position:0px 0px;
  z-index: 2000;
  cursor: pointer
}
.document-slide-arrow-right{
width:35px;
height:56px;
background: url(../images/state-secrets/tna-state-secrets-arrows-sprite.png);
background-repeat:no-repeat;
background-position:-35px 0px;
  z-index: 2000;
  cursor: pointer;
  border:1px solid red;
}
.document-slide-thumb{
width:200px;
	height:200px;
	float:left;
		 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  overflow: hidden;
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.document-slide-thumb:hover, .document-slide-thumb:focus{

border:2px solid #0084B4;

}

#document-container{
	 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  display: inline-block;
  width:100%;
  min-height:800px;
}
.box-small{
width:100%;

}
.box-big{
width:100%;

}
.box-big img, .box-small img{

	width:100%;

	  height:auto;
	  margin:0px;
	  border:0px;
}
.secret-box{
	width:auto;
	text-align: center;
	padding:0px;
	height:auto;
	margin:0px;
	position: relative;
}
.secret-box img{
	height:auto;
	width:100% !important;
}
.secret-title{
	width:100%;
	position:absolute;
	bottom: 0px;
	color:#fff;
	text-align: left;
	background: rgba(0, 0, 0, 0.75);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:10px;
}
.secret-title h2 {
	margin:0px;
	color: #fbe2bc;
}

.secret-title h2 a:link, .secret-title h2 a:active, .secret-title h2 a:visited{
	color: #fbe2bc; !important;
	text-decoration: none;
}

.secret-title h2 a:hover{
	color: #fbe2bc; !important;
	text-decoration: underline;
}
.secret-title p{
margin:0px;
color:#fff !important;
}

.secret-title a {
	color: #fbe2bc;
}

.secret-title a:hover {
	color: #fbe2bc;
}

.secret-label{
width:100%;
max-width:200px;
max-height:70px;
height:auto;
margin:auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  z-index: 2000;
}
.secret-date{
font-family: 'Cutive Mono', Courier, monospace ;
font-size: 1em;
color:#000;
}
.extras-box{
width:100%;
height:250px;
overflow: hidden;
margin-bottom:15px;
background-size: cover !important;
background-position: center !important;
}
.disabled{
 -webkit-filter: grayscale(1);
  filter: grayscale(1);
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
  opacity: 0.2;
cursor: pointer;
webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
}
.disabled:hover{
 -webkit-filter: grayscale(4);
  filter: grayscale(4);
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  opacity: 0.4;
cursor: pointer;
webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
}

.no-margin{

	margin:0px;
}

.img-box{
float:left;
	width:33%;
	text-align: center;
	padding:10px;
		 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
.img-box img{

width:140px !important;
height:200px !important;

}
@media only screen and (max-width: 360px) {
#section-image-options{
color:#fff;
font-size:0.9em;
display:none !important;
}

}

@media only screen and (min-width: 769px) {
.seventy{

	width:70%;
}

h1{
	width:50%;
}
	 #slider-next,  #slider-prev{
display:block;
 	position:relative;
 	top:80px;
 }
.reveal-button {
    color: #FFF;
    padding: 0.5em;
position:relative;
top:-10px;
}

.document-details{
position: absolute;
top:20px;
right:20px;
max-width:500px;
width:auto;
height:auto;
padding:10px;
min-height: 200px;
border:1px solid #cdcdcd;
}
.document-details img{
	width:90%;
	max-width:175px;
}
.document-thumb{
width:30%;
float:left;

}
.document-description{
width:65%;
float:right;
padding:10px;
}
.document-navigation{
width:100%;
min-height:200px;
	height:auto;
}
.document-intro{
width:30%;
float:left;
min-height:200px;
	height:auto;
}
.document-intro h2{
	margin:0px;
}
.document-slides{
width:68%;
float:right;
background-color:#e1e2e2;
padding-top:10%;
}

.document-main{

	width:100%;
	min-height:721px;
	height:auto;
	background-size: cover;
	background-position: top left;
	position:relative;

}

.box-small{
width:48%;
min-height: 200px;
min-width:300px;
display: inline-block;
}
.box-big{
width:100%;
min-height:200px;
min-width:300px;
display: inline-block;
}

.media-sprite, .media-sprite:hover {
	margin-top: 1em;
	background-size: 90%;
	width: 70px;
	height: 70px;
}
.media-sprite-text {
	font-size: 1.2em;
}
.icon h2 > span > span {
	width: 43%;
}
.secondary {
margin: 0 0 2% 2% !important;
width: 32% !important;
}

}



@media only screen and (min-width: 960px) {

	.media-sprite, .media-sprite:hover {
		background-size: 100%;
	width: 120px;
	height: 120px;
}
.media-sprite-text {
	font-size: 1.3em;
}
}
@media only screen and (min-width: 1024px) {
.icon h2 > span > span {
	width: auto;
}

.box-small{
width:32%;
height:auto;
min-height: 200px;
}
.box-big{
width:65.4%;
height:auto;
min-height: 200px;

}
.extras-box{
width:48%;
height:300px;
overflow: hidden;
float:left;
margin-left:15px;
background-size: cover;
}
}
@media only screen and (max-width: 1200px) {

.document-intro{
width:100%;
float:none;
}
.document-slides{
width:100%;
float:none;
background-color:#e1e2e2;
}



body {
		background: url(../images/state-secrets/tna-state-secrets-bg.jpg) no-repeat -300px -100px;
}




}
@media only screen and (max-width: 480px) {
body {
		/* background: url(../images/state-secrets/tna-state-secrets-bg-m.jpg) no-repeat 0px 40px; */
		background: url(../images/state-secrets/tna-state-secrets-bg.jpg) no-repeat -650px -100px;
}
.icon h2 > span > span {
	width: auto;
}

.intro-margin{


	margin-top:20px
}

.img-box img{

width:90px !important;
height:140px !important;

}

}

@media only screen and (min-width: 1800px){

	body {
  background-size: 1800px auto;
  background-position: 55% -110px;
}
}

@media only screen and (min-width: 960px) and (max-width: 1300px){

.box-small{
width:44%;

}
.box-big{
width:44%;

}


	}
